24GY User Issues - Bug #10462

Android --> Live --> Login --> Home Screen --> Select sotre/24GY Mart --> Under the Store section, if
we select a category, then the category name should be visible at the top instead of the store name

08/26/2024 05:19 PM - Mohd Irfan

Status: Resolved Start date: 08/26/2024
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Under the Store section, if we select a category, then the category name should be visible at the top instead of the store name

History

#1 - 08/27/2024 12:24 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/30/2024 11:16 AM - Mohd Irfan
- File XRecorder 30082024 104650 (1).mp4 added

- Status changed from Resolved to Reopened

Reopened For: tag is not updated as per selected category need to check

Please check attached screen Record:

#3 - 09/11/2024 11:40 AM - Pragati pandey

- Status changed from Reopened to Resolved

Files

XRecorder_30082024_104650 (1).mp4 1.91 MB
